[@bigcommerce/checkout-sdk](../README.md) / WithBigCommercePaymentsFastlaneCustomerInitializeOptions

# Interface: WithBigCommercePaymentsFastlaneCustomerInitializeOptions

## Table of contents

### Properties

- [bigcommerce\_payments\_fastlane](WithBigCommercePaymentsFastlaneCustomerInitializeOptions.md#bigcommerce_payments_fastlane)

## Properties

### bigcommerce\_payments\_fastlane

• `Optional` **bigcommerce\_payments\_fastlane**: [`BigCommercePaymentsFastlaneCustomerInitializeOptions`](BigCommercePaymentsFastlaneCustomerInitializeOptions.md)
